Subject: Re: Problems with linuxppc_2_4_devel

From: Larry McVoy <[email-masked]>
Date: Tue, 15 Jan 2002 11:22:33 -0800

> IOW, check that your clock is not borked before committing changesets...

Would you like me to make you a "pre-commit" trigger which catches these
problems?
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/